folder: cq1blnuTc35cNHFI
name: Sangsue
type: ability
_id: uQz8r7Gdz7L64hrG
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>En observant ou en étant au contact de la victime au moins un tour, le
    personnage peut établir un lien de domination avec elle. Il sait comment la
    manipuler pour pomper son énergie. Établir le lien demande de réussir un jet
    de Volonté + Soins, dont la Difficulté est égale à la Réserve actuelle de
    Sang-Froid de la cible. Il pourra ensuite lui voler 1D de Réserve par tour
    passé à l’observer, avec un maximum de 3D.</p>

    <p>En Mode <strong>Cauchemar </strong>ou <strong>Apocalypse</strong>, le
    personnage peut également transférer jusqu’à une Blessure Légère sur sa
    victime s’il a pu l’observer pendant 3 tours. Les Malus et effets associés
    s’appliquent immédiatement. Cette Capacité ne peut être utilisée qu’une fois
    par jour.</p>
  type: character
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498755
  modifiedTime: 1785775498755
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!uQz8r7Gdz7L64hrG'

